Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » Upgrade from 1.81 to 1.9.13

  • Resolved laskowv

    (@laskowv)


    Have several sites and after the 2.x problems had to roll back to 1.9.13. However, this site was rolled back to 1.81. Upgrading via the Add New Plugin generates errors because folders already exist. The nextgen-gallery folder currently consists of three folders: non-pope, pope, and products.

    Should I upgrade with the procedures stated in the “rollback” instructions for 2.x to 1.9.13?

    Thanks

    http://wordpress.org/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Upgrade from 1.81 to 1.9.13’ is closed to new replies.